import request from '@/utils/request'
/*
* author:changliang
* date:2020.7.24
* */

// 查询流程分类
export function listCategoryGroup(query) {
  return request({
    url: '/activiti/category/listCategoryGroup',
    method: 'get',
    params: query
  })
}

//通过key来得到表单路径
export function getStartFormKey(key) {
  return request({
    url: '/activiti/act/getStartFormKey/' + key,
    method: 'get'

  })
}

